<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity: Attributes and Hyperlinks</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/index page.</h1>
	<!-- Adding an Image -->
	<img src="https://place-puppy.com/250x250">
	<!-- Relative Link -->
	<p>
	<ol>
		A. <a href="../index.html">../index.html</a><br>
		B. <a href="index.html">index.html</a><br>
		C. <a href="listings.html">listings.html</a><br>
		D. <a href="reviews.html">reviews.html</a>
	</p>


</body>
</html>